div#merchSectionstart {
  min-height: 100vh;
  background: url("../images/merch-bg-desktop.jpg") no-repeat;
  background-size: cover;
  background-position: center top;
  position: relative;
}

.merch-content-wrapper {
  font-size: 0;
  max-width: 90%;
  /* margin-left: 10%; */
  /* position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); */
  margin:0 auto;
}
.merch-inner-wrapper {
  display: table;
  min-height: 100vh;
  width: 100%;
}
.merch-content-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.merch-content {
  display: inline-block;
  width: 47%;
}

.merch-content a {
  display: inline-block;
  max-width: 550px;
}

.merch-title {
  position: absolute;
  left: 0;
  transform: rotate(-90deg) translateY(-50%);
  top: 50%;
  font-size: 24px;
  letter-spacing: 4.8px;
}

.merch-content.content-one {
  margin-right: 6%;
}

.merch-name {
  font-size: 20px;
  text-align: center;
  padding-top: 6%;
}

.merch-img-wrapper {
  max-width: 80%;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .merch-content {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  .merch-content-wrapper {
    max-width: 100%;
    position: static;
    transform: none;
  }

  .merch-img-wrapper {
    max-width: 100%;
  }
  div#merchSectionstart {
    min-height: 110vh;
    background: url(../images/merch-bg-mobile.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    position: relative;
    padding: 60px 0;
  }
  .merch-content.content-two {
    padding-top: 100px;
  }
  .merch-name {
    display: none;
  }
  .merch-title {
    font-size: 14px;
    left: -10px;
  }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
  .merch-content {
    width: 60%;
    margin: 0 auto;
  }

  .merch-content {
    /* margin: 0 auto; */
    display: inline-block;
    width: 47%;
  }

  div#merchSectionstart {
    min-height: 100vh;
    background: url(../images/merch-bg-desktop.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    position: relative;
  }

  .merch-content-wrapper {
    /* position: absolute;
    transform: translate(-50%, -50%);
    max-width: 90%; */
  }
}
